mtext_property_key(3m17n)

NAME
mtext_property_key - Return the key of a text property.

SYNOPSIS
MSymbol mtext_property_key (MTextProperty * prop)

DESCRIPTION
Return the key of a text property.

The mtext_property_key() function returns the key (symbol) of text property prop.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.